/** CSS Generated for design Xbox 360 skin Wide (std_wide) **/
#BottomBanner { background-image: url(/images/designs/85/gfx_banner_bottom.gif?177); }
td.CenterBanner { background-image: url(/images/designs/85/gfx_banner_center.gif?177); }
td.LeftBanner { background-image: url(/images/designs/85/gfx_banner_left_large.gif?177); }
#NavigationBanner { background-image: url(/images/designs/85/gfx_banner_left_small.gif?177); }
.RightBannerBig { background-image: url(/images/designs/85/gfx_banner_right_large.gif?177); }
.RightBannerSmall { background-image: url(/images/designs/85/gfx_banner_right_small.gif?177); }
div.special_footer { background-image: url(/images/designs/85/gfx_banner_special_bottom.gif?177); }
div.special_header { background-image: url(/images/designs/85/gfx_banner_special_top.gif?177); }
#TopBanner { background-image: url(/images/designs/85/gfx_banner_top.jpg?177); }
body, #tableCenterInner { background-image: url(/images/designs/85/gfx_bg.gif?177); }
#tdRightBottom, #tableRight, #UserBlock, table.screenshottable { background-image: url(/images/designs/85/gfx_bg_dark.jpg?177); }
#tdCenterBottom, #tdCenterTop, #tableCenterTop, #tableCenter, table.pagelist { background-image: url(/images/designs/85/gfx_bg_light.jpg?177); }
div.special_row { background-image: url(/images/designs/85/gfx_bg_special.jpg?177); }
#tableRight .SpecialLinksInside a:hover, #tableRight .SpecialLinksOutside a:hover, ul.special, .SpecialLinksInside a, .SpecialLinksOutside a { list-style-image: url(/images/designs/85/gfx_pointer_dark.gif?177); }
#tableRight .SpecialLinksInside a, #tableRight .SpecialLinksOutside a, .SpecialLinksInside a:hover, .SpecialLinksOutside a:hover { list-style-image: url(/images/designs/85/gfx_pointer_light.gif?177); }
table.review_procontra th { background-image: url(/images/designs/85/gfx_procontra.jpg?177); }
td.RightItem .Divider, table.screenshottable tr.divider td { background-image: url(/images/designs/85/gfx_separator.gif?177); }
table.screenshottable th { background-image: url(/images/designs/85/gfx_viewer_banner.jpg?177); }
table.screenshottable { background-image: url(/images/designs/85/gfx_viewer_bg.jpg?177); }

#tableCenterInner, body {
	background: #FFF;
}

#Top, #divMain, #TowerBanner {
	z-index: 100;
}


div#background {
	background-image: url(/images/designs/85/gfx_bg.jpg);
	width: 4px;
	height: 2px;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -2px;
	z-index: 10;
}
#pixel { background: url('http://view.atdmt.com/NSM/view/421474051/direct/01/'); display: block; position: absolute; left: -1000px; top: -1000px; }
